Subject: Re: Leave 16/09/2022
From: Pritish Nandi <[email-masked]>
To: Adelina Bartes <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, gaurav yadav <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 14 Sep 2022 22:13:10 -0700 (MST)

Hi Adelina, 

Tomorrow is 16th Sept and I will not be able to approve the leave in such a short notice. 

Also if it is next week then also I cannot approve it because Sven is going on long leaves from 19th Sept till 30th Sept. 

Feel free to call me today to discuss this. 

Regards, 
Pritish 

From: "Adelina Bartes" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, September 14, 2022 9:21:30 PM 
Subject: Leave 16/09/2022 

Hi Ashish/Pritish 

I would require a leave for next Friday, i.e., 16th of September, 2022 , as I will be traveling. I will make sure that tickets in my queue are updated and none of them are breached. Please consider my leave and hoping for a positive response. 

Thank you, 
Adelina